Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepGeom_ReparametrisedCompositeCurveSegment.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepGeom_ReparametrisedCompositeCurveSegment.hxx>`
`#include <Standard_Real.hxx>`
`#include <StepGeom_CompositeCurveSegment.hxx>`
`#include <StepGeom_TransitionCode.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_StepGeom_Curve.hxx>`